.post-view {
  width: 50%;
  margin: 3rem auto 6rem auto;

  .post-thumbnail {
    height: 9rem;
    width: 9rem;
  }

  .name {
    font-size: 2rem;
  }

  .image,
  .video {
    width: 100%;
    height: auto;
    margin-top: 2rem;
    overflow: hidden;

    img,
    .video {
      width: 100%;
    }
  }
}
